body {
	margin:41px 0 60px;
	}
.note-images-off {
	top:-26px;
	width:345px;
	height:93px;
	}
.yellow-note {
	top:-26px;
	width:349px;
	height:97px;
	background:#f6eabb url(../img/yellow-note-349-97-26.gif) no-repeat;
	}
.note-text {
	top:-14px;
	right:32px;
	width:307px;
	}
.bulleted-note {
	width:286px;
	}